<?php

header('Content-type: text/plain; charset=utf-8');

$mJson = file_get_contents ('resp-php.json');

//$mJson = mb_convert_encoding($mJson, "UTF-8");

$mData = json_decode ($mJson);

$m_json_error = json_last_error();

echo "m_json_error:$m_json_error<br>";

print_r ($mData);

//echo $mJson;